aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xci/lint/06_script.sh2
-rwxr-xr-xci/lint_run_all.sh3
2 files changed, 4 insertions, 1 deletions
diff --git a/ci/lint/06_script.sh b/ci/lint/06_script.sh
index fa28f6126c..ccde12a033 100755
--- a/ci/lint/06_script.sh
+++ b/ci/lint/06_script.sh
@@ -6,6 +6,8 @@
export LC_ALL=C
+set -ex
+
if [ -n "$LOCAL_BRANCH" ]; then
# To faithfully recreate CI linting locally, specify all commits on the current
# branch.
diff --git a/ci/lint_run_all.sh b/ci/lint_run_all.sh
index 7adfe71674..b56ee0d303 100755
--- a/ci/lint_run_all.sh
+++ b/ci/lint_run_all.sh
@@ -8,4 +8,5 @@ export LC_ALL=C.UTF-8
set -o errexit; source ./ci/test/00_setup_env.sh
set -o errexit; source ./ci/lint/04_install.sh
-set -o errexit; source ./ci/lint/06_script.sh
+set -o errexit
+./ci/lint/06_script.sh